<Router>
    <Route path="/" component="{RedirectHome}"/>
    <Route path="/home" component="{Home}"/>
</Router>

<script>
import {Router, Route} from 'svelte-routing'
import RedirectHome from './RedirectHome.svelte'
import Home from './Home.svelte'
</script>